<!-- Top Navbar-->
<div class="navbar">
	<div class="navbar-inner">
		<div class="left">
			<a href="pages/settings.html" class="link"><i class="icon icon-back"></i><span>Indietro</span></a>
		</div>
		<div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
		<div class="right">
			<a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
		</div>
	</div>
</div>
<div class="pages">
	<div data-page="view-visuale-etichetta" class="page">
		<div class="page-content">
			<div class="content-block-title">Seleziona la visuale</div>
			<div class="list-block media-list">
				<form id="form_scelta_etichetta" name="form_scelta_etichetta" action="#" method="post">
					<ul>
						<li>
							<label class="label-radio item-content">
								<input type="radio" name="radio-etichetta" value="servizio">
								<div class="item-media"><img src="./images/scelta_etichette/servizio.png" width="80"></div>
								<div class="item-inner">
									<div class="item-title-row">
										<div class="item-title" style="color: #c0392b;">Etichetta <strong>SERVIZIO</strong></div>
									</div>
									<div class="item-subtitle" style="white-space: inherit;text-align: justify;">Visualizzera il tipo di servizio svolto es. <strong>Volante</strong></div>
								</div>
							</label>
						</li>
						<li>
							<label class="label-radio item-content">
								<input type="radio" name="radio-etichetta" value="orario">
								<div class="item-media"><img src="./images/scelta_etichette/orario.png" width="80"></div>
								<div class="item-inner">
									<div class="item-title-row">
										<div class="item-title" style="color: #c0392b;">Etichetta <strong>ORARIO</strong></div>
									</div>
									<div class="item-subtitle" style="white-space: inherit;text-align: justify;">Visualizzera l'orario del turno svolto es. <strong>13:00 - 18:00</strong>.</div>
								</div>
							</label>
						</li>
						<li>
							<label class="label-radio item-content">
								<input type="radio" name="radio-etichetta" value="turnoServizio">
								<div class="item-media"><img src="./images/scelta_etichette/turnoServizio.png" width="80"></div>
								<div class="item-inner">
									<div class="item-title-row">
										<div class="item-title" style="color: #c0392b;">Etichetta <strong>ORARIO</strong> + <strong>SERVIZIO</strong> </div>
									</div>
									<div class="item-subtitle" style="white-space: inherit;text-align: justify;">Visualizzera sia l'orario che il servizio del turno svolto es.<br> <strong>13.00 - 18.00 Volante</strong></div>
								</div>
							</label>
						</li>
					</ul>
				</form>
			</div>
			<div class="btn-form"><a href="#" id="btn-salva-visuale-etichetta" class="button button-big button-fill color-green" onclick="salvaVisualeEtichetta();">Salva</a></div>
		</div><!-- end page-content -->
	</div><!-- end view-assenze -->
</div><!-- end pages -->